﻿@charset "UTF-8";

/* ========BASIC======== */
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
}

body {
   margin:0;
   padding:0;
   letter-spacing:1px;
   background:#ffffff url("../images/bg.png") 0 0px repeat-x;
}

br {
   letter-spacing:normal;
}

a {
   color:#ffffff;
   text-decoration:none;
}
/*マウスカーソルを乗せた時のリンク*/
a:hover {
   color:#ff0000;
   text-decoration:underline;
}

/*imageの設定:2は垂直方向の表示位置*/
img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

/**********▼ヘッダ部分▼**********/
div#top {
   width:1000px;
   margin:0 auto;
   padding:0;
}

div#header {
   position:relative;
   width:1000px;
   float:center;
   list-style-type: none;
letter-spacing: 0em;
}

/* ========HEADER CUSTOMIZE======== */
div#header h1 {
   margin:0;
   padding:10px 0 0 0;
   font-size:100%;/* 32px相当 */
   line-height:1.0;
   font-weight:lighter;
   color:#ffffff
}

div#header h1 a:hover {
   color:#a9a9a9
}

div#header h1 {
   padding:4px 0px;
   color:#575757;
   font-weight:lighter;
   font-size:66%;/* 15px相当 */
}

div#header #gnavi ul {
   list-style:none;

}
div#header #gnavi li {
   float:left;
   margin-left:15px;
   font-size:70%;/* 11px相当 */
}

div#header #gnavi li a {
   display:block;
   padding-left:8px;

}
div#header float
      {
         float: left;
         margin-right: 0em;
      }
div#header floatclear
      {
         clear: both;
}

div#header window {
	width:100%;
	height:470px;
	overflow: hidden;
	position: relative;
}
div#header window .center_frame {
	left:0px;
}

div#header next_center_frame {
	top:-470px;
	left:4000px;
}

/********▲ヘッダ部分▲**********/


/************▼bodyの最初のmain▼***************/
div#main {
   float:right;
   width:756px;
   color:#575757;
   background-color: #fff;
}

div#main a {
   color:blue;
   font-size: 12px;
}

div#main a:hover {
   text-decoration:underline;
}
div#main h1 {
	color: 333;
	font-size: 14px;
	margin-top: 50px;
}
div#main h2 {
   margin-bottom:7px;
   line-height:1.6;
   font-size:65%;/* 14px相当 */
   color:#ffffff;
   border-bottom:0px solid #000000;
   font-weight:bold;
}

div#main h3 {
	color: #00788d;
	font-size:18px;
	border-left: 5px solid #00b1d0;
	border-bottom: 1px solid #00b1d0;
	background-color: #f9ffff;
	padding:3px 10px;
	margin-bottom: 20px;
}


div#main h4 {
	height: 25px;
	color: #555;
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
	border-top:2px solid #ff6e69;
	padding-left: 20px;
	margin-bottom: 30px;

	background-color: #ffbab8;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ffd2d1), color-stop(0.00, #ffbab8));
	background: -webkit-linear-gradient(#ffbab8, #ffd2d1);
	background: -moz-linear-gradient(#ffbab8, #ffd2d1);
	background: -o-linear-gradient(#ffbab8, #ffd2d1);
	background: -ms-linear-gradient(#ffbab8, #ffd2d1);
	background: linear-gradient(#ffbab8, #ffd2d1);

}

div#main h4 a{
	color: #000;
}

div#main h4 a:hover{
	color: blue;
}

div#main h5 {
}


div#main h6 {
   margin-bottom:2px;
   font-size:65%;/* 12px相当 */
}

div#main p {
   
}

div#main ul,ol,dl {
   font-size:75%;/* 12px相当 */
}

div#main dt {
}

div#main dd {
}

div#main span{
	
}

div#answer dd {
   background:white;
   color:black;
}


div#main table {
   font-size:75%;/* 12px相当 */
}

table {
   width:750px;
   margin-bottom:20px;
   border-collapse:collapse;
   border:1px solid #999;
   border-spacing:0;
   line-height:1.8;
   text-align: center;
   color:#575757;
}

table th {
   padding: 5px;
   border:1px solid #999;
   border-width: 0 0 1px 1px;
   background: #74b700;
   font-weight: bold;
   line-height: 120%;
   text-align: center;
   color:#575757;
}

table td {
   padding:5px;
   border:1px solid #999;
   border-width:0 0 1px 1px;
   text-align: center;
   color:#575757;
}

table td ol{
margin:0;
padding:0 0 0 30px;
font-size:100%;
text-align: center;
color:#575757;
}

table td li{
	text-align: center;
	margin:0;
	padding:0;
}

div#section {
   float:left;
   width:234px;
}

#section-wrap{
	height: 100%;
	background-color: #00ccfc;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

#section-wrap b{
	color: #555;
	font-size: 12px;
	font-weight: bold;
}

#section-wrap .login-form{
	width: 180px;
}

#section-banner li{
	list-style-type: none;
	border: 1px solid #ccc;
	margin-left: -40px;
	margin-bottom: 5px;
}


/************▲bodyの最初のmain▲***************/


/* ========PAGEOP CUSTOMIZE========= */
#footer_all {
	clear:both;
	width: 1000px;
	height:70px;
	margin: 0px auto;
	background-color: #00b1d0;
	overflow: hidden;
}

#footer_all p{
	color:#ffffff;
	font-size: 12px;
	font-weight: normal;
	line-height: 25px;
	text-align: center;
}

div#f_left2 {
	width:1000px;
	float:left;
        color:#ffffff;	
}

div.nav6 {
width: 15px;
font-size: 70%;
margin-top:1px;
margin-right:10px;
float:left;
}


div.nav6 ul.nl {
margin: 0;
padding: 0;
list-style-type: none;
text-align: left;
}

div.nav6 ul.nl li a {
display: block;
position: relative;
color:#fff;
padding: 1px 1px 1px 1px;
text-decoration: none;
}

div.nav6 ul.nl li a:hover {
text-decoration:underline;
}




/**/
/* Q&A サイドバーメニューCSS */

#wrap{
	width: 1000px;
	margin: 0px auto;
}

.qanda{
	margin-bottom: 100px;
}

.qanda dt{
	color: #f555;
	font-size: 12px;
	font-weight: bold;
	margin-top: 30px;
	cursor: pointer;
	width: 600px;
	border: 1px solid #aaa;
	padding: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #eee
}

.qanda dd{
	display: block;
	color: #555;
}

.qanda dd p{
	display: none;
	color: #777;
	font-size: 12px;
	width: 450px;
	border: 1px solid #00b1d0;
	background-color: #defaff;
	padding: 10px;
	margin-top: 20px;
}


.qanda li{
	list-style-image: url(image/arrowA.gif);
	width: 300px;
	float: left;
	margin-bottom: 10px;
}

/* manuals */
.manuals table{
	border-top:3px solid #00b1d0;
	width: 600px;
	margin: 0px auto;
}

.manuals td{
	border: 1px solid #00b1d0;
}

.td_left{
	width: 160px;
	color: #777;
	font-size: 12px;
	font-weight: bold;
	background-color: #cef8ff;
}

.td_right{
	font-size: 10px;
	text-align: left;
	background-color: #fffff8;
}

.spans{
	margin-left: 80px;
}

.manuals dt{
	font-size: 12px;
	font-weight: bold;
	margin-left: 20px;
}

.manuals dd{
	font-size: 11px;
	margin-bottom: 10px;
}

#top-text{
	padding-top: 30px;
	text-align: center;
}

#bottom-text{
	padding-bottom: 100px;
}




/* merit.php css */
#merit{
	
}

.merit-wrap{
	border: 1px solid #ccc;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	background-color: #f9f9f9;
	padding: 15px;
	margin-bottom: 30px;
}

.merit-wrap h5{
	color: #555;
	font-size: 18px;
	font-weight: normal;
}

.merit-wrap p{
	width: 500px;
	text-indent: 10px;
	float: left;
}

.merit-wrap img{
	margin-left: 10px;
}

.both{
	clear: both;
}

/* beginner.php css*/

#beginner{
	
}

#beginer p{
	color: #555;
	font-size: 14px;
	padding-left: 40px;
}

#beginner dt{
	color: #333;
	font-size: 20px;
	font-weight: normal;
	margin-left: 10px;
}

#beginner dd{	
	color: #555;
	font-size: 14px;
	margin: 0 0 60px 0;
	padding: 20px 40px;
	border: 1px solid green;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #e8ffe8;
}

#beginner dd img{
	float: right;
	margin: 10px;
	border: 1px solid #ccc;
}

/* firstcustom.php css*/

#step{
	
}




.step-wrap{
	width: 600px;
	margin: 10px auto 30px;
	padding: 10px;
	border: 2px solid #00ccfc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #dbf8ff;
}

.step-wrap h5{
	color: #ff8500;
	font-size: 14px;
	font-weight: bold;
}

.step-wrap p{
	color: #333;
	font-size: 14px;
	margin-left: 10px;
}

.step-wrap li{
	list-style-type: decimal;
	font-size: 14px;
	margin-bottom: 10px;
}






/* appearance.hmtl css */
#appearance{
	
}

#appearance p{
	font-size: 14px;
	width: 700px;
	margin: 0px auto;
	text-indent: 10px;
}

#appearance li{
	height: 100%;
	list-style-type: none;
	padding-bottom: 30px;
	margin-bottom: 60px;
	font-size: 14px;
	border-bottom: 8px solid #eee;
}

.content-left iframe{
	float: left;
	margin: 10px 10px 10px 0px;
}
.content-left img{
	float: left;
	margin: 10px 10px 10px 0px;
}


.content-right iframe{
	float: right;
	margin: 10px 0px 10px 10px;
}
.content-right img{
	float: right;
	margin: 10px 0px 10px 10px;
}




/* common css */
.span1{
	color: #2da743;
	font-size: 40px;
	font-weight: normal;
}

.span2{
	color: #2da743;
	font-size: 20px;
	font-weight: normal;
}

.span3{
	color: red;
	font-weight: bold;
}

#agreement_textarea{
	height:750px;
	width:750px;
}


#trade{
	width:700px;
}
.td1{
	width: 150px;
	height: 50px;
	text-align:left;
}
.td2{
text-align:left;
}
